body {
	background-color:#f0f0f0;
	font-family:Arial,sans-serif;
	font-size:14px;
}

h1 {
	font-family:"Arial Black", Times, serif;
	font-size:30px;
	text-align:center;
}

h2 {
	font-family:Arial,sans-serif;
	font-size:18px;
	text-align:center;
}

h3 {
	font-family:Arial,sans-serif;
	font-size:16px;
	text-align:center;
}

input, textarea {
	font-family:Arial,sans-serif;
	font-size:14px;
}

select {
        width: 100%;
    	font-family:Arial,sans-serif;
	font-size:14px;
}

a, a:hover, a:active, a:visited {
	text-decoration:none;
	font-family:Arial,sans-serif;
	cursor:pointer;
}

table {
	border-collapse:collapse;
	border-width:0px;
	border-style:solid;
	border-color:black;
}

th {
	border-width:0px;
	border-style:solid;
	border-color:black;
	font-family:Arial,sans-serif;
	font-size:15px;
}

th.two {
	font-family:Arial,sans-serif;
	font-size:15px;
	text-align:center;
	height:30px;
	border-width:1px;
	border-left-style:dashed;
	border-right-style:dashed;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-color:#c0c0c0;
	border-right-color:#c0c0c0;
}

td {
	border-width:0px;
	border-style:solid;
	border-color:black;
	font-family:Arial,sans-serif;
	font-size:14px;
}

td.one {
	border-width:1px;
	border-style:solid;
	text-align:center;
	font-family:Arial,sans-serif;
	font-size:14px;
}

td.two {
	font-family:Arial,sans-serif;
	font-size:14px;
	text-align:center;
	height:30px;
	border-width:1px;
	border-left-style:dashed;
	border-right-style:dashed;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-color:#c0c0c0;
	border-right-color:#c0c0c0;
}

td.three {
	border-width:1px;
	border-right-width:0px;
	border-style:solid;
	text-align:center;
	font-family:Arial,sans-serif;
	font-size:14px;
}

td.four {
	border-width:1px;
	border-left-width:0px;
	border-style:solid;
	text-align:center;
	font-family:Arial,sans-serif;
	font-size:14px;
}

fieldset {
	background-color:#ebebeb;
	font-family:Times, serif;
}

label {
	font-size:14px;
	font-family:Arial,sans-serif;
}
